<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<!-- featured image -->

	<?php if ( has_post_thumbnail() ) : ?>
		<div class="it-featured-image">
			<?php the_post_thumbnail( 'index_thumbnail', array( 'class' => 'index-thumbnail' ) ); ?>
		</div>
	<?php endif; ?>
	
	<!-- title, meta, and date info -->
	
	<div class="entry-wrapper">
		<div class="entry-header clearfix">
			<h3 class="entry-title clearfix">
				<?php the_title(); ?>
			</h3>
			
			<div class="entry-meta">
				<?php printf( __( 'By %s', 'it-l10n-Builder-Benthos' ), '<span class="author">' . builder_get_author_link() . '</span>&nbsp;' ); ?>
			</div>
			
			<div class="entry-meta date">
				<span>on <?php echo date(get_option( 'date_format' )); ?></span>
			</div>
			
			<div class="entry-meta">
				<?php do_action( 'builder_comments_popup_link', '<span class="comments"> with ', '</span>', __( '%s', 'it-l10n-Builder-Benthos' ), __( 'no comments', 'it-l10n-Builder-Benthos' ), __( '1 comment', 'it-l10n-Builder-Benthos' ), __( '% comments', 'it-l10n-Builder-Benthos' ) ); ?>
			</div>
		</div>
	
		<!-- post content -->
		<div class="entry-content clearfix">
			<?php the_content( __( 'Read More &rarr;', 'it-l10n-Builder-Benthos' ) ); ?>
		</div>

		<!-- categories, tags and comments -->
		<div class="entry-footer clearfix">
			<div class="entry-meta">
				<?php wp_link_pages( array( 'before' => '<div class="entry-utility entry-pages">' . __( 'Pages', 'it-l10n-Builder-Benthos' ) . '', 'after' => '</div>', 'next_or_number' => 'number' ) ); ?>		
				<?php printf( __( 'Categories %s', 'it-l10n-Builder-Benthos' ), get_the_category_list( ', ' ) ); ?>
				<?php the_tags( '<span class="tags">' . __( 'Tags ', 'it-l10n-Builder-Benthos' ), ', ', '</span>' ); ?>
				<?php do_action( 'builder_comments_popup_link', '<span class="comments">with ', '</span>', __( '%s', 'it-l10n-Builder-Benthos' ), __( 'no comments', 'it-l10n-Builder-Benthos' ), __( '1 comment', 'it-l10n-Builder-Benthos' ), __( '% comments', 'it-l10n-Builder-Benthos' ) ); ?>
			</div>
		</div>
	</div>	


</div>
<!-- end .post -->